[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TDBCustomNavigator.ConfirmDelete

Indicates if the user is asked to confirm a record deletion.

## Declaration

Source position: dbctrls.pp line 1417

`public property TDBCustomNavigator.ConfirmDelete : Boolean read FConfirmDelete write FConfirmDelete default True;`

## Description

When set to True, a dialog is displayed to ask for confirmation of the Delete request.